html {
    background: #fff url('IMG_4402.JPG_smaller,JPG') no-repeat fixed center center;
}
body {
    font-family: monospace;
    padding: 10px;
    margin: 10px;
    /* Moz proprietary opacity property */
    -moz-opacity: 0.7;
    /* Microsoft proprietary filter property */
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
    /* CSS 3 opacity property */
    opacity: 0.7;
    background: url('cross_hatch.jpg') repeat;
}
<style type="text/css" media="screen">
tr.odd {
    background-color: #C0C0C0;
}
tr.even {
    background-color: #00FF00;
}
table.internment {
    width: 100%;
    margin-bottom: 5px;
    table-layout: fixed;
    border-collapse: collapse;
}
caption {
    text-align: left;
    margin-bottom: 5px;
    text-transform: uppercase;
    font-size: 160%;
    padding: 5px;
    letter-spacing: 10px;
    font-weight: bold;
}
table.internment thead th {
    font-weight: bold;
    font-size: 150%;
    color: black;
    background-color: silver;
}
tr:hover {
	color: black;
    background-color: yellow;
    cursor: pointer;
}
table.internment thead th, table.internment {
    padding: 5px;
    text-transform: uppercase;
    background-color: #FCD9C5;
}

table.internment tbody td, table.internment tfoot td {
    font-size: 130%;
}

table.internment tfoot td {
    padding: 5px;
}
table.internment tfoot td p {
    padding: 5px;
}
li {
    margin-left: 30px;
    padding-left: 30px;
}
th, td {
    border: 1px solid crimson;
}